Subject: Re: Surveys

From: "Magnus Hagander" <[email-masked]>
Date: Mon, 15 Oct 2007 07:50:06 +0200

> All,
> 
> Since nobody else seems to care about the surveys, I'm going to take it on 
> myself to manage them.  I've just added a new one.  If anyone is concerned 
> about what I might be surveying, the next 6-7 surveys I want to do are all in 
> the admin system already.

Please do. If you do that's great. If you can't for some reason keep it up we should change the system so it removes the surveys from the site if no survey exists that's newer than x days. But let's hope we don't have to.

/Magnus